## node-samsam 1.2.1

=== debian/changelog ===
node-samsam (1.2.1-1) unstable; urgency=low

  * Initial release (Closes: #840505)

 -- Sruthi Chandran <srud@disroot.org>  Wed, 12 Oct 2016 16:02:48 +0530
