=== debian/control ===
Source: node-samsam
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: http://docs.busterjs.org/en/latest/modules/samsam/
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-samsam.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-samsam.git

Package: node-samsam
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Value identification and comparison functions
 samsam is a collection of predicate and comparison functions useful for 
 identifiying the type of values and to compare values with varying degrees 
 of strictness.
